scrub-obsolete Package - libdancer-plugin-email-perl

No unpublished successful runs for libdancer-plugin-email-perl.